﻿@charset "utf-8";
/*
描述: Cavan模板主题样式第八十四套
作者: linli
修改: guwj@35.cn
版本: 0.1

[目录表]

0- common
1- Container
2- Header
3- Body
4- Footer
5- main
6- sidebar
7- content
8- feedback
9- product
10- product detail
11- faq
*/

/* =0 common
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
table,textarea,select,input{ font-size:12px;}
a{ color:#000;}
html body a:hover, #default_link_hover_color, #Footer a:hover{ text-decoration:underline;}

/* common 2.01版本增加 begin*/
input, textarea, select{ color:#333;}
h4.title{ color:#000; font-weight:bold; font-size:14px; padding:10px 0;}
.msg{ color:#666666; padding:5px 0 10px;}
.star_note{ color:#f00; padding:0 3px;}
label.error{ color:#f00; display:inline-block; line-height:normal; padding:2px 0 3px 3px; vertical-align:middle;}
.popup label.error{ padding:3px 0 5px; display:block;}

/* common 2.01版本增加 end*/

/* =1 Container
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
body{ color:#fff; background:#fff url(images/bg.jpg) repeat-x 0 0;}

#Container{ width:1003px; background:url(images/cnt-bg.jpg) #ffffff no-repeat center top; }

/* =2 Header
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Header{position:relative; margin:0 auto; height:110px; width:960px; z-index:10;}
#Logo{top:0px; left:0px;}
.logoText{font-size:24px; position:absolute; left:75px; top:25px;}
#Logo .logoText a{color:#c20800; text-decoration:none;font-family:Verdana;}

#Navbar{ background:url(images/nav-bg.jpg) no-repeat; top:72px; height:31px; padding-bottom:5px; width:960px;}
#Navbar,.nav{ }
.nav{ padding-left:20px;}
.scrollNav{ position:absolute; right:15px; top:0px; width:32px;}
.navleft,.navright{ width:12px; height:32px; cursor:pointer;}
.navleft{float:left; background:url(images/scoll-left.gif) no-repeat right center;}
.navright{ float:right; background:url(images/scoll-right.gif) no-repeat left center;}


.nav li{ float:left; list-style-type:none; line-height:31px;}
.nav li a{/* float:left;*/ display:inline-block;  overflow:hidden; line-height:31px; height:33px; font-weight:bold; font-size:12px; color:#fff; text-decoration:none; text-align:center;}
.nav .liImg{ background:url(images/space-line.jpg) no-repeat top; width:2px; height:32px;}
.nav li a:hover,.nav .navhover a{ background:url(images/nav-cur.jpg) no-repeat top center; color:#fff; font-weight:bold; text-decoration:none;}
/******nav_level_one 一级菜单 ******/
.nav_level_one,.nav_span_in, .nav_span_inner{ display:inline-block;}
.nav_level_one { padding-left:15px;}
.nav_span_inner { padding-right:15px;}
.level_wid .nav_level_one{ width:90px; overflow:hidden;}
.level_wid  li a:hover,.level_wid  .navhover a{ background:url(images/nav-cur.jpg) no-repeat left top; color:#fff; font-weight:bold; text-decoration:none;}
.submenu{ position:absolute; top:32px; display:none; z-index:100; height:25px; overflow:hidden;}
.submenu,.submenu div,.submenu div div{ background:url(images/sub-menu.jpg) 0 -25px repeat-x; height:25px; float:left;}
.submenu div{ background-position:right -50px; background-repeat:no-repeat; padding-right:10px;}
.submenu div div{ background-position:0 0; background-repeat:no-repeat; padding-left:10px;  white-space:nowrap;}
.submenu .subline{ display:inline-block; vertical-align:top; width:1px; background:url(images/submenu-line.gif) no-repeat 0 center; height:25px;}
#Navbar .submenu a{ width:auto; /*float:none; *line-height:20px;*/ background:none; display:inline-block; padding:0px 5px; height:25px; line-height:25px; font-size:12px; color:#5e5e5e; font-weight:normal; font-family:Arial,Helvetica,sans-serif;}
#Navbar .submenu a:hover, #Navbar .submenu a.submenu_cur{ text-decoration:underline;}


/* =3 Body
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Body{width:940px;margin:0 auto; padding:0px 10px;}
#Banner{ width:962px; text-align:center; position:relative; margin-left:-10px; margin-right:-10px; margin-bottom:15px;}
.bannerText{ position:absolute; left:243px; top:93px; color:#000; font-size:26px; font-family:Microsoft Yahei; font-weight:bold;}
#SideBar{ margin-left:-940px;}
.links{width:940px;margin:0 auto;}

/* =4 Footer
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Footer{ background:url(images/footer.jpg) repeat-x top #ececec; padding:24px 20px 5px 20px; color:#000; margin-top:2px; line-height:22px; text-align:center}
#Footer a{ color:#000; text-decoration:none;}
.footer_links a:hover{ text-decoration:underline;}
.footer_stat{}
.footer_stat img{ margin-right:2px;}
.footer_authentication, .footer_stat, .footer_records{ display:inline; padding:0 6px;}

/* =5 main
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.com_title, .com_title_in, .com_title_inner{ background:url(images/m_title_bg.gif) repeat-x 0 -28px; height:28px;}
.com_title{ clear:both; margin-bottom:5px;}
.com_title_in{ background-position:right -56px; background-repeat:no-repeat; padding-right:13px; }
.com_title_inner{ background-position:0 0; background-repeat:no-repeat; padding-left:13px;}
.com_title h2{ position:absolute; left:20px; z-index:100; color:#000; font-weight:bold; font-size:14px; line-height:25px; padding:3px 0 0 7px;}
.com_title .more{ display:none; position:absolute; top:12px; right:0; background:url(images/more.gif) no-repeat; width:29px; height:9px; overflow:hidden; text-indent:-9999px; display:block;}

/* 2.01版本修改增加begin */
.more{ padding-top:6px;}
.more a{ color:#707070; line-height:normal; text-decoration:underline;}
.more a:hover{ text-decoration:none; color:#F6260B;}
.more a span{ font-family:"宋体",simsun;}
/* 2.01版本修改增加end */

/* =6 sidebar
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.side .discUL{ padding:0px; margin:0px;}
.side .discUL li{ list-style-type:none; list-style-position:outside; background:url(images/list-ico.gif) no-repeat 0px 7px; padding-left:10px;}
.side, .side .content, .com_bullet a{ color:#000; }
.com_bullet a{ text-decoration:none;}
.com_bullet a:hover{ text-decoration:underline;}
.side .MenuCompon .tree{ padding-top:0;}
/* =7 content
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.content img{ vertical-align:middle;}
.content h3{font-size:12px; font-weight:bold;}
.content,#Main .MenuCompon{ padding:10px; color:#000; }

.page{ margin:20px 0; text-align:center; clear:both; color:#6e6e6e;}
.page input{ width:17px; height:15px; border:1px solid #631b02; background:#eee2bc; padding:1px;}
.page a{ color:#6e6e6e; text-decoration:underline; margin-right:10px;}
.page a:hover{ color:#008e75;}
.page .disabled{ margin-right:10px;}

/* =8 feedback
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.feedback_con{ margin-bottom:20px; padding:10px; color:#6e6e6e;}
.feedback_con table td { height:37px; }
.edit_tbl .btn{ margin-top:5px;} /*modify 2.01版本增加*/
.feedback_con .btn, .item_search .btn, .edit_tbl .btn, .vote_btn .btn,.btn{ background:url(images/btn.png) no-repeat; width:76px; height:24px; font-size:12px; color:#fff; border:0; cursor:pointer;}
.feedback_con table input { padding:1px 1px 1px 2px; border:1px solid #e2e2e2; width:132px; height:16px; }
.feedback_con table textarea{ padding:1px 1px 1px 2px; width:286px; height:136px;  border:1px solid #e2e2e2;}

/* =9 product
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.product_sidecon{ background:#FFF; border:none; padding:10px 10px 10px 20px;}
.tree{ line-height:24px;}
.tree li{display:block;  line-height:27px;}
.tree li.open{}
.tree li a{ color:#6e6e6e; text-decoration:none;}
.tree_parent{ background:url(images/tree-plus.gif) no-repeat 1px 8px; line-height:27px; _height:27px; cursor:pointer; padding-left:15px;}
.tree li.open .tree_parent{background: url(images/tree-minus.gif) no-repeat 1px 8px;}
.faq_sidecon .tree_parent{ cursor:default;}
.tree li a:hover{ text-decoration:underline;font-weight:bold;}
.tree .open a{font-weight:bold;}
.tree_sub{ margin-left:20px;}
.tree .tree_sub li{ background:url(images/list-ico.gif) no-repeat 2px 10px; padding-left:15px;}
.tree .tree_sub li a{color:#000; font-weight:normal; display:inline-block;}
.tree .tree_sub .cur a{color:#000;font-weight:bold;}
/*------------------------新闻中心,faq,站点管理,列表图标更改------------*/
.faq_sidecon .tree_parent, .admin_sidecon .tree_parent{ cursor:default; background:none;}
.faq_sidecon .tree li, .admin_sidecon .tree li{ background:url(images/tree_child_icon.gif) no-repeat 4px 10px; }
/*------------------------新闻中心,faq,站点管理,列表图标更改------------*/
.prdcrumb{ padding:0 7px 10px;}
.prdcrumb strong{ font-weight:bold;}
.prdcrumb a{ color:#6e6e6e; text-decoration:none;}
.prdcrumb a:hover{ text-decoration:underline;}
.product_con1,.product_con2{ padding:10px 0;}
.prd_cell{ margin-top:5px; overflow:hidden;}
.prd_cell .pic a{ display:inline-block; }
.prd_cell .info{ line-height:18px; padding-top:5px;}
.prd_cell .info p{ line-height:15px; padding-top:5px;}
.product h3 a{ font-weight:bold; text-decoration:none;}

/* =10 product detail
--------------------------------------------------------------------*/
.product_con_detail{ padding:15px 10px;}
.product_con_detail .info{ margin:5px 0 0 10px; line-height:18px;}
.product_con_detail .pic{ margin:0 0 20px 10px;}
.product_con_detail .info table{ font-family:Verdana; border:solid #D0D0D0; border-width:1px 0 0 1px; line-height:18px; color:#000;}
.product_con_detail .info th{ background:#E3E3E3; border:solid #D0D0D0; border-width:0 1px 1px 0; text-align:right; padding:0 10px;}
.product_con_detail .info td{ height:28px; border:solid #D0D0D0; background:none; border-width:0 1px 1px 0; padding:0 10px;}
.prdname td{ font-size:14px; font-weight:bold;}
.prdpromotion td{ font-size:14px; color:#f60; font-weight:bold;}


/***********************主内容区域 2.01版本修改增加 begin **************************************/
.result_con{ line-height:1.8;}
.result_con .result_suc{ padding:10px 10px 0;}

/*gray button*/
.gray_btn{ border:1px solid #bbb; display:inline-block; line-height:normal; margin:4px 3px 5px 0; *padding:1px;}
body .gray_btn a,
body .gray_btn input,
body .gray_btn_on input{ background:#f1f1f1 url(images/btn_bg.gif) repeat-x 0 0; border:1px solid #fff; *border:none; color:#666; cursor:pointer; display:inline-block; height:16px; line-height:16px; padding:2px 6px; *padding:3px 6px 1px; min-width:30px; *width:auto; text-align:center; text-decoration:none;}
body .gray_btn input,
body .gray_btn_on input{ height:22px; *height:20px; line-height:22px; padding:0 5px 1px; *padding:1px 5px; min-width:52px; *min-width:auto;}
.popup .gray_btn input{ font-weight:bold;}
body .gray_btn a:hover, body .gray_btn_on input{ background-image:url(images/btn_bg_on.gif); color:#666666; text-decoration:none;}
body .gray_btn a:active{ background-image:url(images/btn_bg.gif);}
body .edit_tbl .gray_btn a{ font-weight:normal; padding-left:15px; padding-right:15px; min-width:20px; *width:auto;}

.btn_box{ text-align:center; padding-top:10px;}
.btn_box .gray_btn a{ padding-left:10px; padding-right:10px;}

/*input*/
.input, textarea{ border:1px solid #bdbdbd;}
.input{ padding:3px 1px 3px 3px; height:16px; line-height:16px;}
html body .input:focus, html body input[type="text"]:focus, html body textarea:focus{ border-color:#ff6600;}
input.short{ width:150px;}
input.middle{ width:230px;}
.input_addr{ width:315px;}
.order_con input.middle, .order_con .input_addr{ width:290px;}
#Main .item_search input.long{ height:18px; line-height:18px; padding:3px 1px 1px 3px; width:300px;}

.num_desc, .num_ascend{ background:url(images/ico_desc.png) no-repeat 0 2px; width:14px; height:14px; font-size:16px; font-weight:bold; }
.num_desc{ font-size:20px; background-position:-14px 1px;}

/*edit-table*/
.edit_tbl{ margin-top:4px;}
.edit_tbl th{ color:#333; text-align:right; padding-top:3px; *padding-top:4px;}
.edit_tbl td{ height:36px; padding-top:3px; }
.buyer_info_check { padding-bottom:10px; *padding-top:5px;}
.buyer_info_check th,.buyer_info_check td{ text-align:left; height:27px;}/*收货人信息确认表格行高较小*/

/*search table*/
.search_msg{ color:#555; padding:10px 0 0; margin:0 0 20px 0;}
.item_search{ padding:3px 10px 15px 0;}
.item_search th{ font-family:"宋体",arial; text-align:right;}
.item_search td{ font-family:"宋体",simsun; height:auto; padding:3px 1px 3px 5px;}
.item_search input, .item_search span{ vertical-align:middle;}
.admin_con .item_search{ padding:10px 0;}
.admin_con .item_search .gray_btn{ margin:0;}
.admin_con .edit_tbl .gray_btn{ margin-top:7px;}

/*gridlist table*/
.gridlist a{ color:#707070;}
.gridlist a:hover{ color:#F6260B;}
.gridlist{ border:1px solid;}
.gridlist td{ border-top:1px solid; color:#777; padding:2px 1px 2px 5px; line-height:19px;}
.gridlist, .gridlist td{ border-color:#C5C5C5;}
.gridlist th{ background:#DEDADA; color:#333; padding:2px 1px 2px 5px; line-height:24px;}
.gridlist tr.over{ background:#EFEFEF;}

.orderlist{ margin-bottom:12px;}

/*产品详细页面*/
.product_con_detail .prd_summary{}
.product_con_detail .prdtitle{ color:#333; font-weight:bold; font-size:16px;}
.product_con_detail .important_info th{ color:#333; line-height:25px;}
.product_con_detail .important_info .morehilite{ font-size:16px;}

.prd_info_tab{ border-bottom:1px solid #bbb;}
.prd_info_tab li a{ position:relative; bottom:-1px; background:#e6e6e6 url(images/tabmenu_bg.gif) repeat-x 0 0; border:1px solid #d8d8d8; border-bottom:none; color:#707070; display:inline-block; height:25px; line-height:25px; padding:0 12px; text-decoration:none;}
.prd_info_tab li.cur_tab a{ background:#fff url(images/tabmenu_bg_cur.gif) repeat-x 0 0; border:1px solid #bbb; border-bottom:none; color:#f60; font-weight:bold; text-decoration:none;}
.product_con_detail .prd_description{ line-height:1.8;}

/*订单提交页面*/
.order_con{ padding:10px 15px 19px;}
.order_con h4.title .gray_btn{ position:relative; top:1px; *top:3px; display:inline-block; font-size:12px; font-weight:normal; margin:0 0 6px 25px; *margin-bottom:0; }
.order_con .select_addr{ padding:3px 0 0; margin-bottom:12px;}

.order_con .order_edit{ padding:5px 0 17px;}
.order_con .order_edit .input_num{ padding:2px; *padding-left:0; _padding-left:1px; height:14px; line-height:14px; width:25px; text-align:center; overflow:hidden;}
.order_con .order_totals{ line-height:22px;}

.order_btn{ margin:10px 0 30px; text-align:center;}
.order_btn .btn{ display:inline-block;}
/***************************主内容区域 2.01版本修改增加 end */

/* =10 faq & news 2.01版本修改增加 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.sidecon,.side .MenuCompon{ padding:10px 10px 10px 20px; }
.faq_con{ padding:2px 25px 15px; line-height:22px;}

h3.h3_title, .guestbook .msg_question{ background:url(images/side_h2.gif) no-repeat 3px 5px; color:#000; font-size:14px; font-weight:normal; line-height:25px; padding-left:22px; margin:26px 10px 0; position:relative;}
.h3_title a{ color:#555; text-decoration:none;}
.h3_title a:hover{ color:#F6260B; text-decoration:underline;}
.h3_title .time, .msg_question .time{ color:#aaa;}

.faq_con2 .h3_title, .news_con .h3_title, .guestbook .msg_cell{ border-bottom:1px dotted #e1e1e1; font-size:12px; line-height:22px; margin-top:13px;}
.faq_sidecon, .news_sidecon, .admin_sidecon { background:transparent url(images/siderBar_bg.jpg) repeat-y 0 0;
color:#5F6062; line-height:20px;}
.faq .page, .news .page{ background:none;}

.answer{ background:url(images/product_line.gif) repeat-x bottom; line-height:1.8; padding:0 10px 0px 30px;}
.news_detail_con .answer{ padding:15px 0 10px 2px;}
.news_detail_con .news_tit{ font-size:16px; font-weight:bold; text-align:center; padding:0 0 5px;}
.news_detail_con .news_time{ color:#A7A7A7; font-size:12px; display:block; text-align:center;}
.news_detail_con .btn{ text-align:center;}

/* =11 top loginBar   2.01版本增加 begin
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.topLogBox{ }
.topLogBox_in{ width:1003px; background:#CDCDCD;}
.topLogBox, .topLogBox a{ color:#6A6A6A;}
.topLogBox a:hover{ color:#A11214;}
.lanLine{ color:#686355;}

/*弹出框*/
.popup_inner{ background:#fff; border:4px solid #595959; color:#333;}
.popup_inner h3{ background:#C9C9C9; line-height:27px; height:27px;}
.popup_inner h3 span{ color:#000; cursor:pointer; height:21px; line-height:21px;}
.popup_inner h3 span.on{ background:#fff; color:#555555; font-weight:bold;}
.popup_inner h3 .close, .popup_inner h3 .close_hover{ background:url(images/close.gif) no-repeat 0 0; width:16px; height:16px; overflow:hidden; cursor:pointer;}
.popup_inner h3 .close_hover{ background-position:0 -16px;}
.popup_inner .popup_con a{ color:#A9976D; text-decoration:underline;}
.popup_inner .popup_con td a{ color:#777777; text-decoration:underline;}
.popup_inner .popup_con td a:hover{ color:#F6260B;}
.popup_inner .popup_con a:hover{ text-decoration:none; color:#F6260B}
.popup_inner .popup_con input.middle{ padding:3px 1px 3px 3px; height:16px; line-height:16px; width:190px; color:#333;}
.popup_inner .popup_con .gray_btn a{ color:#666666; font-weight:bold; text-decoration:none;}
.popup_inner .popup_con .suc{ color:#2B8521;}
.popup_inner .buy_notlogin span a{ color:#f60; font-size:14px; font-family:microsoft yahei; font-weight:bold;}
/* =11 top loginBar   2.01版本增加 end*/

/* =12 administrator  2.01版本增加 begin
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
/*admin common*/
.hilite, .morehilite{ font-style:normal;}
.hilite, .state_success{ color:#f60;}
.morehilite{ color:#f60;}
.state_wait{ color:#61B212;}
.state_stop{ color:#196AFF;}

.order_more a{ color:#707070; display:inline-block; font-family:"宋体",simsun; text-decoration:underline;}
.order_more a:hover{ color:#F60B0B; text-decoration:none;}




/*admin sidebar*/
.admin_sidecon .open a{ color:#F6260B;}
/*------------------------站点管理列表高度更改------------*/
.admin_sidecon .tree li.open .tree_parent{ background:none;}
.admin_sidecon li { padding:0px;}
/*------------------------站点管理列表高度更改------------*/
/*admin content*/
.admin_con{ padding:10px 5px 10px 10px; *padding-bottom:0px;}
.admin_con .edit_tbl{ padding-left:10px;}
.admin_crumb{ padding-bottom:10px;}
.admin_info{ color:#888; line-height:25px; margin-bottom:15px;}
.admin_info strong{ color:#333;}
.admin_info strong span{ color:#A64A00;}
.admin_info small{ font-size:12px;}
.admin_info span{ padding-right:23px;}
/* =12 administrator  2.01版本增加 end*/
/* =13 job recruitment 招聘 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.job_con .page{ background:none;}
/*job recruitment  招聘列表*/
 .tab_reclist th{ background-color:#696868; color:#fff;}
 .tab_reclist td{ border-bottom:1px solid #e1e1e1;}
  .tab_reclist td a{ color:#f60;}
 /*vote 投票*/
 .voted_details{ border-top:1px dashed #E1E1E1;}
 .voted_details li .vote_mem{ color:#9e571e;}
 /* 4.3 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.LoginReg{ background-color:#fff; color:#000; padding-top:10px; padding-bottom:10px;}